.ButtonsHolder20, .ButtonsHolder28, .ButtonsHolder38, .ButtonsHolder58 {
    margin: 10px 0;
}
.blue20, .blue28, .blue38, .grey20, .grey28, .grey38, .blue58, .grey58, .green28  {
    float: left;
    white-space: nowrap;
}
.ButtonsHolder20 p, .ButtonsHolder28 p {
    margin: 0;
    padding: 5px;
}
.blue20 a {
    background-position: 0 0;
    padding-left: 10px;
}
.blue20 a, .blue20 b, .blue20 i, .grey20 a, .grey20 b, .grey20 i {
    color: #FFFFFF;
    display: block;
    font: 12px/20px Segoe UI,Arial,Helvetica,sans-serif;
    height: 20px;
    text-decoration: none;
}
.ButtonsHolder20 a, .ButtonsHolder28 a, .ButtonsHolder38 a, .ButtonsHolder20 b, .ButtonsHolder28 b, .ButtonsHolder38 b, .ButtonsHolder58 b, .ButtonsHolder58 a {
    background-repeat: no-repeat;
    cursor: pointer;
}
.blue20 p *, .grey20 p * {
    background-image: url("../../../images/buttons/buttons20.png");
}
.blue20 a b {
    background-position: 100% -176px;
    padding-right: 10px;
}
.blue20 a i {
    background-position: 0 -88px;

    line-height: 18px;
}
.blue20 a:hover {
    background-position: 0 -22px;
    text-decoration: none;
}
.blue20 a:hover b {
    background-position: 100% -198px;
}
.blue20 a:hover i {
    background-position: 0 -110px;
}
.grey20 a {
    background-position: 0 -44px;
    padding-left: 10px;
}
.grey20 a b {
    background-position: 100% -220px;
    padding-right: 10px;
}
.grey20 a i {
    background-position: 0 -132px;
    line-height: 18px;
}
.grey20 a:hover {
    background-position: 0 -66px;
    text-decoration: none;
}
.grey20 a:hover b {
    background-position: 100% -242px;
}
.grey20 a:hover i {
    background-position: 0 -154px;
}
.blue28 a,
.green28 a {
    background-position: 0 0;
    padding-left: 26px;
}
.blue28 a b,
.green28 a b {
    background-position: 100% -248px;
    padding-right: 26px;
}
.blue28 a i,
.green28 a i {
    background-position: 0 -124px;
    line-height: 27px;
}
.blue28 a:hover,
.green28 a:hover {
    background-position: 0 -31px;
    text-decoration: none;
}
.blue28 a:hover b,
.green28 a:hover b {
    background-position: 100% -279px;
}
.blue28 a:hover i,
.green28 a:hover i {
    background-position: 0 -155px;
}
.grey28 a {
    background-position: 0 -62px;
    padding-left: 26px;
}
.grey28 a b {
    background-position: 100% -310px;
    padding-right: 26px;
}
.grey28 a i {
    background-position: 0 -186px;
    line-height: 27px;
}
.grey28 a:hover {
    background-position: 0 -93px;
    text-decoration: none;
}
.grey28 a:hover b {
    background-position: 100% -341px;
}
.grey28 a:hover i {
    background-position: 0 -217px;
}
.green28 p * {
    background-image: url("../../../images/buttons/buttons28__green.png");
}
.blue28 p *, .grey28 p * {
    background-image: url("../../../images/buttons/buttons28.png");
}
.blue28 a, .blue28 b, .blue28 i, .green28 a, .green28 b, .green28 i, .grey28 a, .grey28 b, .grey28 i {
    color: #FFFFFF;
    display: block;
    font: 14px/31px Segoe UI,Arial,Helvetica,sans-serif;
    height: 31px;
    text-decoration: none;
}
.blue38 a {
    background-position: 0 0;
    padding-left: 6px;
}
.blue38 a b {
    background-position: 100% -412px;
    padding-right: 6px;
}
.blue38 a i {
    background-position: 0 -205px;
    line-height: 36px;
    padding: 0 40px 0 37px;
}
.blue38 a:hover {
    background-position: 0 -41px;
    text-decoration: none;
}
.blue38 a:hover b {
    background-position: 100% -453px;
}
.blue38 a:hover i {
    background-position: 0 -246px;
}
.grey38 a {
    background-position: 0 -82px;
    padding-left: 6px;
}
.grey38 a b {
    background-position: 100% -494px;
    padding-right: 6px;
}
.grey38 a i {
    background-position: 0 -287px;
    line-height: 36px;
    padding: 0 40px 0 37px;
}
.grey38 a:hover {
    background-position: 0 -123px;
    text-decoration: none;
}
.grey38 a:hover b {
    background-position: 100% -535px;
}
.grey38 a:hover i {
    background-position: 0 -328px;
}
.blue38 p *, .grey38 p * {
    background-image: url("../../../images/buttons/Buttons38var_pad.png");
    color: #FFFFFF;
    display: block;
    font: 19px/41px Segoe UI,Arial,Helvetica,sans-serif;
    height: 41px;
    text-decoration: none;
}
.blue58 a {
    background-position: 0 0;
    height: 61px;
    padding-left: 10px;
    text-decoration: none;
}
.blue58 a b {
    background-position: 100% -488px;
    height: 61px;
    padding-right: 30px;
}
.blue58 a i {
    background-position: 0 -244px;
    line-height: 36px;
    text-align: left;
}
.blue58 a:hover {
    background-position: 0 -61px;
    text-decoration: none;
}
.blue58 a:hover b {
    background-position: 100% -549px;
}
.blue58 a:hover i {
    background-position: 0 -305px;
}
.blue58 p i i, .grey58 p i i, .grey58 p i i, .grey58 p i i {
    background: none repeat scroll 0 0 transparent;
    display: block;
    font: 10px/22px Segoe UI,Arial,Helvetica,sans-serif;
    padding-bottom: 3px;
}
.grey58 a {
    background-position: 0 -122px;
    height: 61px;
    padding-left: 10px;
    text-decoration: none;
}
.grey58 a b {
    background-position: 100% -610px;
    height: 61px;
    padding-right: 30px;
}
.grey58 a i {
    background-position: 0 -366px;
    line-height: 36px;
    text-align: left;
}
.grey58 a:hover {
    background-position: 0 -183px;
    text-decoration: none;
}
.grey58 a:hover b {
    background-position: 100% -671px;
}
.grey58 a:hover i {
    background-position: 0 -427px;
}
.blue58 p *, .grey58 p * {
    background-image: url("../../../images/buttons/buttons58.png");
    color: #FFFFFF;
    display: block;
    font: 19px Segoe UI,Arial,Helvetica,sans-serif;
    text-align: left;
    text-decoration: none;
}
.ButtonLink {
    float: left;
}
.new_area .ButtonsHolder38 p, .ButtonsHolder38 p, .ButtonsHolder58 p {
    margin: 0;
    padding: 10px;
}
.more {
    background: url("../../../images/buttons/arr_more.gif") no-repeat scroll 100% 68% transparent;
    padding-right: 10px;
    white-space: pre;
}
.e-animation, .e-animation b, .e-animation b i {
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	-ms-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
}
.ButtonsHolder38 .blue20 p, .ButtonsHolder38 .grey20 p {
    padding-top: 20px;
}
.ButtonsHolder38 .blue28 p, .ButtonsHolder38 .grey28 p {
    padding-top: 15px;
}
.pdf {
    background: url("../../../images/buttons/icn-pdf.png") no-repeat 0 2px;
    padding-left: 20px;
}
.info {
    background: url("../../../images/ico_l_info.png") no-repeat 0 50%;
    padding-left: 15px;
}
.doc {
    background: url("../../../images/buttons/ico-doc.png") no-repeat 2px 4px;
    padding-left: 16px;
}
.buy {
    background: url("../../../images/buttons/ico-buy.png") no-repeat 0 5px;
    padding-left: 16px;
}